{% load static %}
<link rel="stylesheet" href="{% static 'testimoni.css' %}">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
<body>

     <!--TODO Ini harus di-hasilkan secara otomatis lewat javascript-->
    <div class = "body" id = "append">
    </div>
    
</body>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src = "{% static 'js/testimoni.js' %}"></script>
   
        